Bug 96232 - New port: lang/abcl Armed Bear Common Lisp
Summary: New port: lang/abcl Armed Bear Common Lisp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-23 21:50 UTC by Frank Fischer
Modified: 2006-07-25 08:34 UTC (History)
0 users

See Also:


Attachments
port.lang.abcl.shar (6.37 KB, text/plain)
2006-04-23 21:50 UTC, Frank Fischer
no flags Details
abcl.shar (4.58 KB, text/plain)
2006-06-17 22:50 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Fischer 2006-04-23 21:50:14 UTC
Armed Bear Common Lisp

An implementation of Common Lisp in Java
Comment 1 Aaron Dalton freebsd_committer 2006-06-03 06:02:49 UTC
Please resubmit your shar unencoded.  It should appears as plain text. 
Do not open a new PR!  Simply replying to this email should be sufficient.

Cheers!
-- 
Aaron Dalton
aaron@FreeBSD.org
FreeBSD Ports Committer
Comment 2 Aaron Dalton freebsd_committer 2006-06-03 06:03:03 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 3 Aaron Dalton freebsd_committer 2006-06-17 16:34:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

I'll take it.
Comment 4 Aaron Dalton freebsd_committer 2006-06-17 22:50:04 UTC
I had to make a number of modifications.  Please verify the attached
shar and let me know if it meets your approval.  In the future, be sure
to run 'portlint -A' before submitting.

-- 
Aaron Dalton
aaron@FreeBSD.org
FreeBSD Ports Committer
Comment 5 Aaron Dalton freebsd_committer 2006-07-25 08:34:36 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!